
section.featured{
  background-color: #bd1e2c;
  background-image: url('/themes/childsafety/images/featured-bg-csa.jpg');
}
.btn-default{
  color: #bd1e2c;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
  background: #bd1e2c;
  opacity: 1;
}
.owl-theme .owl-dots .owl-dot span{
  background: #bd1e2c;
  opacity: 0.5;
}
.cm-text{
  background-color: #bd1e2c;
}
div.well{
  border-color: #bd1e2c;
}
.owl-nav svg circle,
div.well-icon svg *,
aside svg *,
.btn-yourcall path,
.btn-yourcall.btn-yourcall .btn-yourcall--text {
  fill: #bd1e2c;
}
aside nav a.btn{
  color: #bd1e2c;
}
aside nav a.btn:hover{
  background-color: rgba(189, 30, 44, .18);
}